openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ariel Constenla-Haile <arie...@apache.org>
Subject Re: calc BeanShell script save gives "error saving script" window.
Date Sun, 03 Mar 2013 13:57:03 GMT
On Sun, Mar 03, 2013 at 07:51:17AM -0600, Larry Evans wrote:
> On 03/03/13 06:59, Ariel Constenla-Haile wrote:
> > On Sun, Mar 03, 2013 at 06:32:51AM -0600, Larry Evans wrote:
> >> I found gnome was needed; however, when I tried to install
> >> gnome2.28, I had an unresolvable dependency between
> >> packages; hence, I'm stuck with the OpenOffice I've got
> >> or at least the one that's provided by my package manager,
> >> synaptic :(
> >
> > You can try with this unofficial tar:
> > http://people.apache.org/~arielch/packages/r1372282-glibc-2.5/#full-archived-sets
> > (the UI is in English, but it does not require any installation, and
> > uses its own user profile).
> >
> >
> > Regards
> Does that unoffical tar require gnome?  I would think even "unofficial"
> downloads would
> still have the same or similar requirements.

They require gtk2, not gnome. What desktop environment do you have? You
don't need to install gnome, and sure you have gtk2 libraries already
installed ;)


Regards
-- 
Ariel Constenla-Haile
La Plata, Argentina

Mime
View raw message